﻿.panel.verdict-citation {
}

    .panel.verdict-citation .procedure-data {
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }

    .panel.verdict-citation .field-section.procedure-type {
        margin-right: 58px;
        *margin-right: 78px;
        margin-left: 20px;
        *margin-left: 30px;
    }

    /*.panel.verdict-citation .field-edit input[type='number'] {
        Width: 242px !important;
        Height: 33px;
        Border: 1px solid #e6e6e6 !important;
        Color: #19323f;
        Font-size: 14px;
        background-color: white;
        padding-right: 5px;
        background-image: none !important;
        margin-right: 57px;
    }*/

    .panel.verdict-citation .procedure-data .procedure-type .field-edit > div {
        position: relative;
        margin: -2px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }

    .panel.verdict-citation .procedure-data .procedure-type input[type='radio'] {
        opacity: 0;
        position: absolute;
        z-index: -1;
    }

    .panel.verdict-citation .procedure-data .procedure-type label {
        height: 27px;
        width: 23px;
        text-align: center;
        line-height: 27px;
        padding: 0px 8px 0px 8px;
        border: 1px solid silver;
        display: inline-block;
        background-color: #F7F7F7;
    }

    .panel.verdict-citation .procedure-data .procedure-type #old-procedure-type label {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .panel.verdict-citation .procedure-data .procedure-type #new-procedure-type label {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    .panel.verdict-citation .procedure-data .procedure-type label:hover {
        background-color: white;
        cursor: pointer;
    }

    .panel.verdict-citation .procedure-data .procedure-type label.ui-active {
        background: #B90026;
        color: white;
    }

    .panel.verdict-citation .procedure-data .field-section.procedure-number .field-spereator {
        margin: 0px 11px 0px 0px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-size: 140%;
        font-weight: bold;
    }
